XEN, KVM, and Hyper-V support for Filr

  • 7012421
  • 15-May-2013
  • 07-Dec-2018

Environment

Novell Filr

Situation

What are the supported virtualization platforms for the Novell Filr appliance?

Resolution


Filr 1.0.0 appliance was only supported on VMWare ESX or ESXi hypervisor, host server.


Filr 1.0.1 appliance (released September 2013) is supported on the following hypervisors, host servers:
  1. VMware
    • ESX 4.1.x and ESXi 4.1.x with the latest update
    • ESXi5.0 with the latest update
    • ESXi 5.1.x
    • ESXi 5.1.x with the latest update
  2. XEN
    • SLES 11 SP2, 64-bit
    • SLES 11 SP3, 64-bit
  3. Hyper-V
    • Windows 2012 Server (as a Role)
    • Windows 2008 R2 Server (as a Role)
    • Hyper-V Server 2012 (standalone)
    • Hyper-V Server 2008 R2 (standalone)

Filr 2.0 (released February 2016) is supported on the following hypervisors, host servers.
  1. VMware
    • ESX and ESXi 5.5 with the latest update
    • ESX and ESXi 6.0 with the latest update
  2. XEN
    • SLES11SP4, 64-bit
    • SLES12, 64-bit
  3. Hyper-V
    • Windows 2008 R2 Server (as a Role)
    • Hyper-V Server 2012 R2 (Core)
  4. Cirtix XEN / XenServer
    • Citrix XenServer 6.5 and later


Filr 3 (released October 2016) is supported on the following Hypervisors, Host servers.

  1. VMWare
    • ESX and ESXi 6.5 with the latest update
    • ESX and ESXi 6.7 with the latest update
  2. XEN (Apply all the XEN and Kernel patches before installing)
    • SLES11SP4, 64-bit
    • SLES12SP3, 64-bit
  3. Hyper-V
    • Windows Server 2012 R2
    • Windows Server 2016
  4. Citrix XEN / XenServer
    • Citrix XenServer 6.5 SP1
    • Citrix XenServer 7

For most up-to-date supported platforms, please review the Filr System Requirements section of the Filr Installation Guide.

*** Platforms not listed above or in the Filr System Requirements section of the Filr Installation Guide are currently not supported but may be under consideration for future Filr releases.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.